.chromestyle{
width: 99%;
font-weight: bold;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
border: 1px solid #BBB;
width: 100%;
background: url(chromebg.gif) center center repeat-x; /*THEME CHANGE HERE*/
padding: 4px 0;
margin: 0;
text-align: center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #B5E2FE; /*THEME CHANGE HERE*/
}

.chromestyle ul li a:hover{
background: url(chromebg-over.gif) center center repeat-x; /*THEME CHANGE HERE*/
}

.chromestyle ul li a[rel]:after{ /*HTML to indicate drop down link*/
content: " v";
/*content: " " url(downimage.gif); /*uncomment this line to use an image instead*/
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #B5E2FE; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #B5E2FE; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #EBF7FF;
}

.boldtitle {
	font-size: 10pt;
	line-height: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
; color: #000033

}
.bodynormal {
	font-size: 12px;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
; color: #000033

}
a:link {
	color: #0000CC;
; font-family: Arial, Helvetica, sans-serif
; text-decoration: underline
; font-weight: bold
}
.boldbody {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
; color: #000033
}
.bodysmaller {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 12px;
; color: #000033
; border-color: black black #999999; border-style: none
}
.bodysmallest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
; color: #666666
}
.whatsnewlinks {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 10pt; color: #000033}
a:visited {  font-family: Arial, Helvetica, sans-serif; color: #993399}
.pagetitle {
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.pagetitleblue {
	font-size: 24px;
	font-weight: bold;
	color: #0000ff;
}
.whitetitle {
	font-size: 18px;
	font-weight: bold;
	text-transform: capitalize;
	color: #FFFFFF;
}


body, tr, td, p, li { font-family: tahoma, verdana, arial; font-size: 12px; }
		hr { color: #336699; height : 1px; }
		a {color: black; }
		h2 { margin-bottom: 0px; margin-top: 0px; font-size: 18px; color: #DBEAF5;}
		.darkline { background: #4682B4; }
		.cright {font-family: Tahoma, Verdana, sans-serif; font-size: 12px; color: #FFFFFF; background: #4682B4; text-align: right; }
		A:hover {color: red; font-weight: bold}
		
